docs

# InlineMessageIdGameShortNameCallbackQuery

data class InlineMessageIdGameShortNameCallbackQuery ( val id: CallbackQueryIdentifier , val from: User , val chatInstance: String , val inlineMessageId: InlineMessageIdentifier , val gameShortName: String ) : GameShortNameCallbackQuery, InlineMessageIdCallbackQuery
Content copied to clipboard

## Constructors

InlineMessageIdGameShortNameCallbackQuery
Link copied to clipboard
fun InlineMessageIdGameShortNameCallbackQuery ( id: CallbackQueryIdentifier , from: User , chatInstance: String , inlineMessageId: InlineMessageIdentifier , gameShortName: String )
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
open override val chatInstance : String
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

gameShortName
Link copied to clipboard
open override val gameShortName : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : CallbackQueryIdentifier
Content copied to clipboard
inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard